2.5.0 — for Sinusbot 1.0

Hey, es gibt eine neue Version. Es handelt sich hierbei zwar nicht um die schon länger geplante Version, mit den vielen neuen Funktionen. Jedoch ist durch das Sinusbot Update auf die Version 1.0.0 einiges an der Script Engine geändert worden. Aus diesem Grund gibt es von uns eine angepasste Version.

Was ändert sich groß?

Für Support++ erstmal nicht viel, ihr könnt alle Funktionen weiterverwenden. Das setzen von MySQL Permission wurde nun vereinfacht. Ihr braucht also nicht mehr in der config.ini einen Code einfügen. Sondern könnt Support++ in vollem Umfang direkt nach dem installieren verwenden. Ist das nicht cool?

Zudem arbeiten wir wie schon seit letztem angekündigt, an einer Version basierend auf TypeScript. Aber mehr dazu in einem extra Blog Beitrag.


Bitte updatet auf die 1.0.0 und verwendet die 2.5.0. Alle anderen Versionen laufen nicht auf der 1.0.0

Auch wir werden ab dem 17.01. den Support für alle Versionen unter 2.5.0 einstellen!